Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003915OCamlOCaml documentationpublic2005-12-11 23:102008-09-15 16:26
Reporteraballier 
Assigned Todoligez 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.11+dev 
Summary0003915: Please add -cc option in ocamlc's man page
DescriptionThe -cc option of ocamlc (and ocamlopt) is documented in the manual but not in the man page. This would have saved me quite some time since I assumed there is
no such option based on man page.

Maybe there are other omissions. I didn't check.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003441)
doligez (administrator)
2005-12-15 13:27

Should update the man pages from time to time.

- Issue History
Date Modified Username Field Change
2005-12-11 23:10 anonymous New Issue
2005-12-15 13:27 doligez Note Added: 0003441
2005-12-15 13:27 doligez Priority normal => low
2005-12-15 13:27 doligez Status new => acknowledged
2008-09-11 17:29 doligez Status acknowledged => assigned
2008-09-11 17:29 doligez Assigned To => doligez
2008-09-15 16:26 doligez Reporter anonymous => aballier
2008-09-15 16:26 doligez Status assigned => closed
2008-09-15 16:26 doligez Resolution open => fixed
2008-09-15 16:26 doligez Fixed in Version => 3.11+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker